[Date Prev][Date Next] [Chronological] [Thread] [Top]

2.1.9 + TLS

Howdy folks,

I am going nuts trying to get OpenLDAP version 2.1.9 to instantiate
the Secure LDAP instance. I followed the directions on
http://www.openldap.org, and added:

TLSCertificateFile    /usr/local/openldap/etc/certs/ldapcert.pem
TLSCertificateKeyFile /usr/local/openldap/etc/certs/ldapkey.pem
TLSCACertificateFile  /usr/local/openldap/etc/certs/cacert.pem

to my slapd.conf configuration file. Each of these files is in
PEM format, and a debug level -1 doesn't show any errors. I am
100% confused as to what I did wrong :(

Thanks for any insight,